AVG-2108 log

Package libtpms
Status Fixed
Severity Medium
Type information disclosure
Affected 0.8.3-1
Fixed 0.8.4-1
Current 0.9.1-1 [community]
Ticket None
Created Mon Jun 28 11:52:45 2021
Issue Severity Remote Type Description
CVE-2021-3623 Medium No Information disclosure
A security issue was found in libtpms before version 0.8.4. The flaw can be triggered by specially-crafted TPM 2 command packets containing illegal values...
Date Advisory Package Type
01 Jul 2021 ASA-202107-9 libtpms information disclosure